.timeline-1 {
    /* border-left: 3px solid #b565a7; */
    border-left: 3px solid #3fbbc0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    /* background: rgba(177, 99, 163, 0.09); */
    background: #f0fafa;
    /* background: white; */
    margin: 0 auto;
    position: relative;
    padding: 50px;
    list-style: none;
    text-align: left;
    max-width: 40%;
}

@media (max-width: 767px) {
    .timeline-1 {
        max-width: 98%;
        padding: 25px;
    }
}

.timeline-1 .event {
    border-bottom: 1px dashed #000;
    padding-bottom: 25px;
    margin-bottom: 25px;
    position: relative;
}

@media (max-width: 767px) {
    .timeline-1 .event {
        padding-top: 30px;
    }
}

.timeline-1 .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.timeline-1 .event:before,
.timeline-1 .event:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline-1 .event:before {
    left: -207px;
    content: attr(data-date);
    text-align: right;
    font-weight: 100;
    font-size: 0.9em;
    min-width: 120px;
}

@media (max-width: 767px) {
    .timeline-1 .event:before {
        left: 0px;
        text-align: left;
    }
}

.timeline-1 .event:after {
    /* -webkit-box-shadow: 0 0 0 3px #b565a7;
    box-shadow: 0 0 0 3px #b565a7; */
    -webkit-box-shadow: 0 0 0 3px #3fbbc0;
    box-shadow: 0 0 0 3px #3fbbc0;
    left: -55.8px;
    background: #fff;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    content: "";
    top: 5px;
}

@media (max-width: 767px) {
    .timeline-1 .event:after {
        left: -31.8px;
    }
}